@import url('//fonts.googleapis.com/css?family=Cinzel|Lato:400,400i,700,700i|Cormorant+Garamond:400,600|Pinyon+Script|Dancing+Script:400,500,600&display=swap');

/************ 

TEMPLATE NOTES

Red: #593418, rgba(120,14,11,1)
Tan-Gold: #dcac79; rgba(220,172,121,1); read more button
Tan-Gold: #c4986a; titles
Light Tan: #f7e3c5; rgba(247,227,197,1) - side menu background
Brown: #3a2314; rgba(58,35,20,1)
drop shadow rotator - text-shadow: 2px 2px 2px rgba(0,0,0,0.75) ;
new brown 8.28.23 #593418


font-family: 'Pinyon Script', cursive;
font-family: 'Lato', sans-serif;
font-family: 'Cinzel', serif;
font-family: 'Cormorant Garamond', serif;
************/

body { font-family: 'Lato', sans-serif; color: #333; font-size: 1.3rem; }

h1, h2, h3, h4, h5, h6 { margin: .75rem 0; line-height: 1.3; font-weight: normal;}
p { font-family: 'Lato', sans-serif; line-height: 1.5; font-size: 1.3rem; }

h1 { font-family: 'Cinzel', serif; color: #593418; font-size: 3rem;}
h2, .page-header h2 { font-family: 'Pinyon Script', cursive; color: #593418; font-size: 3rem; border-bottom: 1px solid #333;  line-height: 1.3; margin: 0; padding: 0; letter-spacing: 1px;}
h2.intro { font-family: 'Cinzel', serif; color: #593418; font-size: 1.9rem; border-bottom: none;  line-height: 1.3; margin: 0 0 20px 0; padding: 0;}
h3 { font-family: 'Cormorant Garamond', serif; color: #c4986a; font-size: 2.25rem;}
h4 { font-family: 'Cinzel', serif; background: #f7e3c5; font-size: 2rem; color: #593418; border-radius: .2rem; padding: .1rem .4rem;}
h5 { font-family: 'Cormorant Garamond', serif; color: #c4986a; font-size: 1.75rem; text-transform: none;}
h6 { font-family: 'Lato', sans-serif; color: #593418; font-size: 1.75rem; font-style: italic;}
a { color: #c4986a; }
a:hover { color: #593418; }

blockquote {
	color: #333;     
	padding: 0 0 0 15px;
	margin: 0 0 20px;
	border-left: 5px solid #d5d5d5;
	font: italic 16px/22px Georgia, Serif;
	line-height: 1.2;
	font-size: 1.3rem;
}

address {
	font-style: italic;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.2;
}

/************ BUTTONS  ************/
.readon, .button, .btn, p.readmore .btn   { 
  color: white; 
  font-size: 1.6rem;
  text-transform: none;
  font-family: 'Cormorant Garamond', serif;
  font-weight: normal;
  background: #dcac79; 
  padding: .85rem 1.3rem; 
  border-radius: .5rem; 
  margin: 0;
  display: inline-block;
  line-height: 1.125rem;
  border: none;
  transition: all .2s ease-in;
}

.readon:hover, .button:hover, .btn:hover,  p.readmore .btn:hover {background: #593418; color: white;}

.btn .icon-chevron-right { display: none;}

/************ TABLES  ************/
.fancytable th {color: #593418; background: #f7e3c5; border: 1px solid #f7e3c5;}
.fancytable td { border: 1px solid #f7e3c5;}

/************ ALERT ************/
.alert .g-content {padding: 0; margin: 0;}
.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p { margin-left: 20px; color: red; background: transparent;}

/************ HOME LAYOUT  ************/
.homelayout .hiddenhome { display: none; }
.shield .g-content.g-particle { margin: 0.3125rem 0; padding: 0.5rem 0; }
p.buttonheading { margin: 0; }

/************ MENU  ************/

#g-navigation .g-content { margin: 0; padding: 0;}
.outline-19 #g-navigation { padding: 2% 0 2% 7%; }
.outline-18 #g-navigation { 
	padding: 5px 2%;
	z-index: 7;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}
#g-navigation td, #g-navigation div {font-size: 0.9rem;}
#g-navigation .button {
	border: 1px solid white;
}
#g-navigation .button:hover {
	border: 1px solid white;
}
#g-navigation a {color: white;}
#g-navigation a:hover {color: #f7e3c5;}

.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container { color: white; }
.g-main-nav .g-standard > .g-dropdown, .g-main-nav .g-fullwidth > .g-dropdown { margin-top: 0px;}
.g-main-nav .g-toplevel > li:hover, .g-main-nav .g-toplevel > li.active {   background: rgba(0,0,0,.1); }
.g-main-nav .g-sublevel > li:hover, .g-main-nav .g-sublevel > li.active {   background: rgba(0,0,0,.1); }
.g-main-nav .g-toplevel > li > .g-menu-item-container { text-align: center;  padding: 0.625rem 0.75rem;  }
.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator {display: none; }
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: 1rem; }

.g-main-nav ul.g-toplevel {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
.g-main-nav .g-standard .g-fade.g-dropdown { z-index: 10;}
.g-main-nav .g-dropdown { border-radius: 0 0 6px 6px;}

.g-main-nav .g-standard > .g-dropdown.g-dropdown-right, .g-main-nav .g-fullwidth > .g-dropdown.g-dropdown-right { left: 0; }

.g-main-nav .g-dropdown {
    box-shadow: 0px -3px 8px 2px rgba(255, 255, 255, 0.15);
}

@media only screen and (max-width: 767px) { 
	.g-logo img { width: 70%;} 
	.g-offcanvas-toggle {
		top: 20px;
		left: 20px;
	}
}

/************ SIDE MENU  ************/
#g-aside .moduletable[class*="box"] { padding: 0; }
#g-aside .g-content { padding-left: 0; padding-right: 0px;}
.moduletable .nav.menu li a { width: 100%; border-radius: 0; padding: 10px 20px; color: #593418; font-weight: normal;}
.moduletable .nav.menu li{ transition: all .2s ease-in; border-radius: 3px; width: 100%; padding: 0; margin: 0;}
.moduletable .nav.menu, .moduletable .unstyled { border: none; padding: 0; margin: 0; display: block;  background: #f7e3c5;  border-radius: 0; }
.moduletable .nav.menu li:last-child {  padding-bottom: 0;  margin-bottom: 30px;}
.moduletable .nav.menu .nav-child li:last-child {  margin-bottom: 0px;}
.moduletable .nav .nav-child { margin-top: 0px;}
.moduletable .nav.menu .nav-child li { border: none; margin-left: 20px; padding-right: 20px;}

.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover { 
	color: #593418;
	background: #dcac79;
	font-weight: normal;
}

/************ ROTATOR - FULL WIDTH AND FULL HEIGHT ************/
#g-slideshow {padding: 0; /*position: absolute;*/ z-index: 0; height: 100vh; width:  100%;} 
#g-slideshow .g-container { width: 100%;}
.layout-showcase { margin: 0; }
.layout-showcase .sprocket-features-img-container { float: none; width: 100%; }
.layout-showcase .sprocket-features-content, .layout-showcase .sprocket-features-img-container { padding: 0; }
.sprocket-features-list li .sprocket-features-container { width: 100%; height: 100vh!important; overflow: hidden; position: relative; }
.arrows-active .sprocket-features-list { margin-left: 0px; margin-right: 0px;}
.sprocket-features-list li .sprocket-features-container .sprocket-features-img-container { position: absolute; top: 0; right: 0; left: 0; bottom: 0; z-index: 1; }

.layout-showcase .sprocket-features-img-container img { float: none; width: 100%;  height: 100vh !important; object-fit: cover; object-position: center; }
.layout-showcase .sprocket-features-pagination li { padding: 8px;}
.pagination-active .sprocket-features-pagination { bottom: 15px; }
.pagination-active { margin-bottom: 0px; }

#g-slideshow h3.hero-home { color: white; font-size: 6rem; text-shadow: 3px 3px 5px rgba(0,0,0,0.75); margin: 0 0 2% 0; line-height: 0.85;}
.hero-logo { width: 100%; }
.layout-showcase .sprocket-features-desc { margin-top: 0px; }

@media only screen and (max-width: 767px) {
	.sprocket-features-list li .sprocket-features-container .sprocket-features-content {  top: 49vh; }
	.hero-logo { width: 80%; }
	#g-slideshow h3.hero-home { margin-bottom: 1%; font-size: 3.75rem;}
}


/************ BIGGER ARROWS ON SLIDESHOW ************/
.sprocket-features.layout-showcase.arrows-active.arrows-onhover .sprocket-features-arrows .arrow { 	background: none; box-shadow: none; color: white; text-shadow: 2px 2px 5px rgba(0,0,0,0.75); }
.sprocket-features.layout-showcase.arrows-active.arrows-onhover .sprocket-features-arrows .arrow { font-size: 3.5rem; }
.arrows-active .sprocket-features-list {margin: 0px; }
.arrows-onhover .sprocket-features-arrows .arrow.prev { margin-left: 10vh;}
.arrows-onhover .sprocket-features-arrows .arrow.next { margin-right: 10vh;}

@media only screen and (max-width: 767px) {
	.sprocket-features-pagination, .sprocket-features-arrows { display: none;}
}

/************  ROTATOR DOWN ARROW  ************/
.toggle { visibility: hidden; }

.homelayout .toggle {
	visibility: visible;
	z-index: 10;
	text-align: center;
	font-size: 5.5vh;
	position: absolute;
	left: 50%;
	top: 88vh;
	text-shadow: 2px 2px 5px black;
}

.toggle a { color: white; }
.toggle a:hover { color: #922415; }




/************ TOP RIGHT BUTTONS  ************/
.top-right { z-index: 10; position: absolute; top: 0; right: 5%; }
.top-right a { color: white; text-shadow: 0px 0px 10px rgba(0,0,0,0.65), 2px 2px 3px rgba(0,0,0,0.65); text-transform: uppercase; font-size: 1.5rem;}
.top-right a:hover { color: #593418; text-shadow: 0px 0px 5px rgba(0,0,0,0.65); }
.top-right .mod_placehere_leading.even { overflow: visible !important;}

@media only screen and (max-width: 767px) {
	.top-right { right: 8%; }
}

/************ QUICKLINKS  ************/
.quicklinks { z-index: 11; position: absolute; top: 75vh; left: 10%; }
.quicklinks .mod_placehere_leading.even { overflow: visible !important;}
.quicklinks .readon.button { width: 80%; text-align: center; box-shadow: 0px 0px 15px rgba(0,0,0,0.65); }

@media only screen and (max-width: 767px) {
	.quicklinks { top: 60vh; }
}

/************ WELCOME - MAKE YOUR HOME IN ME ************/
#welcome h2.script { font-family: 'Pinyon Script', cursive; border-bottom: none; font-size: 3rem; line-height: 1.1; margin-bottom: -1.5%; margin-top: 4%; }
#welcome h5 { font-family: 'Cinzel', serif; color: #593418; }

/************ SHIELD DIVIDER  ************/
.shield-mobile { display: none; }
.shield:last-child img { margin-bottom: 10px; }

@media only screen and (max-width: 767px) {
  .shield-image { display: none; }
  .shield-mobile { display: block; }
}

/************ HOME MODULE SECTIONS  ************/
#g-feature:before { border: none; }

#g-header h3, #g-above h3, #g-showcase h3, #g-utility h3, #g-feature h3 { 
	font-family: 'Cinzel', serif; color: #593418; font-size: 2.75rem; margin-bottom: 30px; }
	
#g-feature h3 { margin-top: 40px; }
	
#g-header h4, #g-above h4, #g-showcase h4, #g-utility h4, #g-feature h4 { 
	font-family: 'Cormorant Garamond', serif; color: #593418; background: none; padding: 0; border-radius: 0; font-size: 1.75rem; font-weight: 600; }

#g-header .platform-content, #g-above .platform-content, #g-showcase .platform-content, #g-utility .platform-content, #g-feature .platform-content { margin: 0; padding: 0; }	

.sprocket-strips-s-item:hover img { transition: all 1.35s ease; transform: scale(1.035); }

#g-showcase { padding: 0 10%; }
@media only all and (max-width: 59.938rem) and (min-width: 48rem) {
	#g-showcase { padding: 0 2%; }
}

@media only all and (max-width: 47.938rem) {
	#g-showcase { padding: 0 2%; }
}

/************ VISIT  ************/
.visit img { margin-bottom: 35px; }
.visit a:hover img { box-shadow: 0px 0px 25px rgba(0,0,0,0.5); }

/************ FOOTER  ************/
#g-footer { padding-top: 3%; }
#g-footer a { color: white;  }
#g-footer a:hover { color: #dcac79;  }
#g-footer h1 { font-family: 'Cinzel', serif; font-size: 1.55rem; color: white; }
#g-footer p { font-size: 1.2rem; }
#g-footer .mod_placehere_leading.even { overflow: visible !important;}
.copyright p { font-size: 1.05rem !important; line-height: 1.3; }
.footer-icons {display: flex; }
.footer-icons > div { flex: 1; margin: 0 10px; }
.footer-icons > div > a > img.logoicon {  display: flex; justify-content: center; align-items: center; }
#g-footer .g-content { margin: 0.5rem; padding: 1rem; }
#g-footer .platform-content { margin: 0; padding: 0; }
/*.footer-logo .g-content, .footer-a .g-content, .footer-b .g-content { margin-top: 1.5rem !important; }*/
.footer-a .g-content { margin-bottom: 0px !important; padding-bottom: 0px !important; }
#g-footer a .fa.fa-lock { color: #dcac79; }
#g-footer a:hover .fa.fa-lock { color: #f7e3c5; }

@media only screen and (max-width: 767px) {
	#g-footer .footer-logo img { width: 80%; margin-top: 2%; }
	#g-footer p { text-align: center; }
	.footer-icons > div > a > img.logoicon { padding: 20%; }
	.footer-menu p { text-align: left !important; }
	.footer-menu { display: flex; flex-basis: 50% !important; justify-content: center; }
	.footer-a .g-content, .footer-b .g-content, .footer-c .g-content, .footer-d .g-content { margin-top: 0px !important; padding-top: 0px !important; }
	.footer-c .g-content { margin-bottom: 0px !important; padding-bottom: 0px !important; }
	
}

#g-container-main {
	margin-right: 8%;
	margin-left: 8%;
}

/************ SUBPAGE HERO  ************/
.outline-19 #g-feature { padding: 0; }
.outline-19 #g-feature .g-content { margin: 0; padding: 0; }
.outline-19 #g-feature img { height: 33vw; }

/************ SUB PAGES SPROKET LISTS  ************/
.sprocket-lists-modern-title { font-size: 1.75rem !important; padding: 0.65rem 0 0.35rem 1rem !important; }

/************ ROTATOR TEXT & IMAGES  ************/
#g-slideshow h3.hero-home { font-size: 6vw; }
img.hero-logo { width:  36vw;}
.quicklinkbuttons { display: flex; justify-content: flex-start; padding-top: 10px;}
.quicklinkbuttons a {
    width: 190px;
    text-align: center;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.65);
	color: white;
    font-size: 1.6rem;
    text-transform: none;
    font-family: 'Cormorant Garamond', serif;
    font-weight: normal;
    background: #dcac79;
    padding: .85rem 1.3rem;
    border-radius: .5rem;
    margin: 0;
    display: inline-block;
    line-height: 1.125rem;
    border: none;
    transition: all .2s ease-in;
	margin-right: 40px;
}
.quicklinkbuttons div:last-child a { margin-right: 0px;}

.sprocket-features-list li .sprocket-features-container .sprocket-features-content {  
	overflow: hidden;
	position: absolute;  
	z-index: 2;
	top: auto;
    left: 10%;
    right: 0;
    bottom: 18vh;
    width: 100%;
    display: flex;
}

.quicklinkbuttons a:hover {
    background: #593418;
    color: white;
} 

#g-slideshow { background: #444444; } 

.layout-showcase .sprocket-features-list li {  
	transition: opacity 400ms linear 600ms !important;
	transition: z-index 0 linear 0 !important;
}

.layout-showcase .sprocket-features-list li:first-child {  
	transition: opacity 400ms linear 400ms !important;
} 


@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.quicklinkbuttons a { width: 150px; }
}

@media only screen and (max-width: 767px) {
	#g-slideshow h3.hero-home { font-size: 12vw; }
	img.hero-logo { width:  72vw;}
	.quicklinkbuttons { display: block; }
	.sprocket-features-list li .sprocket-features-container .sprocket-features-content { bottom: 7vh; }
	.homelayout .toggle { font-size: 10vw; top: 92vh;}
	.quicklinkbuttons a { width: 160px; margin-right: 0px; margin-bottom: 20px;}
	.quicklinkbuttons div:last-child a { margin-bottom: 0px;}
}

 .sprocket-lists-modern-item li {
    border-bottom: none;
    overflow: initial;
    padding: 2px 0;
}
.sprocket-lists-modern-item ul {
    list-style: initial !important;
    margin: unset;
    margin-left: 1.5rem;
    padding: initial;
}

.smalltitles .page-header:not(.row-0) {
	margin-top: 4vw; 
	font-size: 2.75rem;
	}

@media only screen and (min-width: 767px) {
	.lifestyle .sprocket-strips-s-item {
		position: relative;
	}
	.lifestyle .sprocket-strips-s-item > .sprocket-strips-s-content > a.readon {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		height: 100%;
		width: 100%;
		opacity: 0;
	}
}

@media only screen and (max-width: 767px) {
	.lifestyle .sprocket-strips-s-item {
		position: relative;
	}
	.lifestyle .sprocket-strips-s-item > .sprocket-strips-s-content > a.readon {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		height: 100%;
		width: 100%;
		opacity: 0;
	}
}

 @media only screen and (max-width: 51rem){ 
 .mtable, .mtable div, .mtable, .mtable td, .mtable tbody{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
 .mtable tr {display: block; table-layout:auto; width: 100%; border-bottom: 1px solid #ddd; margin: 0;}
 .mtable img { display: block; margin: 0 auto; width: 100%;}
 }

@media (min-width: 50.99rem) {
	.outline-19 .hero img {
		height: 33vw;
		width: 100%;
		object-fit: cover;
		object-position: top;
	}
}